site_name: lnco documentation
repo_url: https://git.bijl.us/lnco/documentation
theme:
  name: material
  features:
    - navigation.instant
    - navigation.instant.prefetch
    - navigation.tabs
    - toc.follow
  logo: assets/lnco-logo.png
  palette: 
    - scheme: slate
      primary: black
      accent: teal

nav:
  - 'Home': index.md
  - 'Void-desktop setup':
    - 'Start': void-desktop-setup/home.md
    - 'Installation':
      - 'Installation with LVM (recommended)':
        - 'Provisioning': void-desktop-setup/installation/provisioning-with-lvm.md
        - 'Installation': void-desktop-setup/installation/installation-with-lvm.md
      - 'Installation without LVM':
        - 'Provisioning': void-desktop-setup/installation/provisioning.md
        - 'Installation': void-desktop-setup/installation/installation.md
    - 'Post installation':
        - 'Config files': void-desktop-setup/post-installation/post-install.md
        - 'Users': void-desktop-setup/post-installation/users.md
        - 'Network': void-desktop-setup/post-installation/network.md
        - 'Linux-lts': void-desktop-setup/post-installation/linux-lts.md
        - 'Date and time': void-desktop-setup/post-installation/localtime.md
        - 'Using swap': void-desktop-setup/post-installation/using-swap.md
        - 'Network filesystems': void-desktop-setup/post-installation/network-filesystems.md
        - 'Logging': void-desktop-setup/post-installation/logging.md
        - 'Repositories': void-desktop-setup/post-installation/repositories.md
        - 'Firmware and drivers': void-desktop-setup/post-installation/firmware-and-drivers.md
        - 'Secure boot': void-desktop-setup/post-installation/secure-boot.md
        - 'Automatic decryption': void-desktop-setup/post-installation/automatic-decryption.md
        - 'Laptop management': void-desktop-setup/post-installation/laptop-management.md
        - 'Bluetooth': void-desktop-setup/post-installation/bluetooth.md
    - 'Graphical session':
        - 'Session manager': void-desktop-setup/graphical-session/session-manager.md
        - 'Login manager': void-desktop-setup/graphical-session/login-manager.md
        - 'Window manager': void-desktop-setup/graphical-session/window-manager.md
        - 'Display configuration': void-desktop-setup/graphical-session/display-configuration.md
        - 'Taskbar': void-desktop-setup/graphical-session/taskbar.md
        - 'Application launcher': void-desktop-setup/graphical-session/application-launcher.md
        - 'Notifications': void-desktop-setup/graphical-session/notifications.md
        - 'Audio': void-desktop-setup/graphical-session/audio.md
        - 'Screenshots': void-desktop-setup/graphical-session/screenshots.md
        - 'Idle and lockscreen': void-desktop-setup/graphical-session/idle-and-lockscreen.md
        - 'Auto-mounting': void-desktop-setup/graphical-session/auto-mounting.md
    - 'Applications':
        - 'Essential applications': void-desktop-setup/applications/essential-applications.md
        - 'Virt-manager': void-desktop-setup/applications/virt-manager.md
        - 'Steam': void-desktop-setup/applications/steam.md
  - 'Alpine-server setup': alpine-server-setup/home.md

extra:
  generator: false
